@charset "UTF-8";

@font-face{
	font-family:"Arial Black", sans-serif;
}

@font-face{
	font-family: 'Kalam', cursive;;
}

h1{
	font-family: "Arial Black", sans-serif;
	color: #F6CD00;
}

h2{
	font-family: 'Kalam', cursive;
	font-size:26px;
	color: #FFFFFF;
}

h3{
	font-family: "Arial", sans-serif;
	color: #005B91;
	line-height: 28px;
	padding-left: 20px;
	padding-right:20px;
}

h4{
	font-family: 'Kalam', cursive;
	font-size: 20px;
	color: #FFFFFF;
}
h5 a{
	font-family: 'Kalam', cursive;
	font-size:26px;
	color: #FFFFFF;
	text-align:center;
	text-decoration: none;
	background-color: #00AC9E;
	padding:8px 12px 8px 12px;
	border-radius: 12px;
	display: block;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
}

p{
	font-family: "Arial", sans-serif;
	color: #00AC9E;
	line-height: 24px;
	padding-left: 40px;
	padding-right: 20px;
}

nav li a{
	text-decoration: none;
	color: #FFFFFF;
	font-family: "Arial", sans serif;
	font-size: 20px;
	font-weight: 700;
	padding: 10px;
}

#note1 h3, #note2 h3{
	color: #00AC9E;
}

#column h3{
	margin-top:0px;
	line-height: 66px;
}

#contact-area label{
	font-family: "Arial", sans-serif;
	font-size: 18px;
	color: #005B91;
}

